.tabberlive {
margin-top:1em;
width:352px;
}

ul.tabbernav {
margin:0;
padding:3px 0;
}

ul.tabbernav li {
list-style:none;
display:inline;
font-size:12px;
margin:0;
}

ul.tabbernav li a {
font-size:.9em;
font-weight:700;
margin-right:3px;
border:1px solid #e6e6e6;
border-bottom:none;
text-decoration:none;
color:#000;
text-transform:uppercase;
padding:3px 15px;
}

ul.tabbernav li a:link {
background:url(images/tabbg.gif) left repeat-x;
}

ul.tabbernav li a:hover {
background:url(images/tabbgro.gif) left repeat-x;
}

ul.tabbernav li.tabberactive a {
background:#f8f8f8;
}

ul.tabbernav li.tabberactive a:hover {
color:#333;
background:#f8f8f8;
}

.tabbernav {
position:relative;
top:1px;
}

.tabberactive a {
border:1px solid #e6e6e6;
}

.tabberlive .tabbertab {
border:1px solid #e6e6e6;
background:#f8f8f8;
margin-bottom:10px;
font-size:12px;
padding:5px;
}

.tabberlive .tabbertab h2 {
display:none;
font-size:12px;
}

.tabberlive#tab2 .tabbertab {
height:200px;
overflow:auto;
}

.tabbertab p {
padding-bottom:10px;
line-height:140%;
}

.tabbertab ul {
margin:0;
padding:0;
}

.tabbertab ul li {
background:url(images/sidebullet.gif) no-repeat 0 5px;
padding:5px 0 6px 24px;
}

h2,.tabber {
font-size:11px;
}

.tabberlive .tabbertabhide,.tabberlive .tabbertab h3 {
display:none;
}